# Matches https://gitlab.com/<user>/<project>/-/archive/<ver>/<proj>-<ver>.tar.bz2
version=4
https://gitlab.com/ubports/core/lomiri-system-compositor/-/tags?sort=updated_desc archive/@ANY_VERSION@/{project}-\d\S*@ARCHIVE_EXT@
